// Variables

$toast-spacer:                      .5rem !default;

$toast-max-width:                   19rem !default;
$toast-min-width:                   16rem !default;
$toast-max-height:                  calc(100vh - 10px) !default;
$toast-width-sm:                    16rem !default;
$toast-height-sm:                   2.8125rem !default;

$toast-font-size:                   .875rem !default;
$toast-color:                       $body-color !default;
$toast-background-color:            $white !default;
$toast-border-width:                $border-width !default;
$toast-border-color:                $border-color !default;
$toast-border-radius:               .25rem !default;
$toast-box-shadow:                  none !default;

$toast-body-padding:                .25rem !default;

$toast-caption-size:                $font-size-xs   !default;               
$toast-caption-color:               $toast-color    !default; 

$toast-icon-padding-x:              .25rem !default;
$toast-icon-margin:                 .75rem !default;
$toast-icon-width:                  1.625rem !default;
$toast-icon-height:                 $toast-icon-width !default;
$toast-icon-size:                   $font-size-lg !default; // Font icon
$toast-icon-box-shadow:             0 0 0 .25rem !default;

$toast-icon-width-sm:               1.3125rem !default;
$toast-icon-height-sm:              $toast-icon-width-sm !default;
